@media(max-width:1420px) {
	.cartElementRow.input div {
		width: auto;
	}
	
	.cartElementRow.input div label {
		font-size: 14px;
	}
	
	.cartElementRow textarea {
		width: 190px;
		font-size: 14px;
		padding: 0px 10px;
	}
}
@media(max-width:1250px) {
		div#connect {
			width: 150px;
			display: inline;
			height: auto;
			position: absolute;
		}

		#connect > div {
			padding: 10px 6px 10px 0px;
			margin: 0;
			border: 1px solid #e4e4e4;
			width: 100%;
		}

		div#iconLogin {
			background: url('../images/icons_LOVELY_b.png') -141px 0;
			width: 34px;
		}

		#connectDivLogin:hover #iconLogin {
			background: url('../images/icons_LOVELY_b.png') -175px 0;
		}

		div#iconHeart.added {
			background: url('../images/icons_LOVELY_b.png') -116px -74px;
		}

		div#connectDivHeart {}

		#iconHeart.notAdded {
			background: url('../images/icons_LOVELY_b.png') -74px 0;
			width: 32px;
		}

		#connectDivHeart:hover #iconHeart.notAdded {
			background: url('../images/icons_LOVELY_b.png') -110px 0;
		}

		.lovelyLogo {
			margin-top: 37px;
		}

		div#navTopWrapper {
			margin-top: -14px;
		}

		div#designElementsWrapper {
			margin-top: -7px;
		}

		#designElementsWrapper .designWrapper {
			width: 25%;
			max-width: 260px;
		}
		img.designImage.hoshava {
			margin: 150px auto;
		}
		.productDetailsInfoDiv div i {
			display: none;
		}

		.addToFavs span,.addToCart span {
			width: 70px;
			margin: auto;
		}
		.addToCart span{width:75px}
		#navBottom div.navElement {
			margin: 3px 15px;
		}
		.cartElementDesignChangeDiv {
			width: 100%;
			padding: 10px 0;
			max-width :100%;
		}

		.cartElementWrapper .designWrapper {
			display: inline-block;
			width: 37%;
			vertical-align: top;
		}

		.cartElementDesignPriceDiv {
			display: inline-block;
			float: left;
			position: relative;
			margin-top: -271px;
			width:30%;
		}
		.cartElementDesignDetailsDiv {
			/* width: 33%; */
			min-width: 200px;
		}
		.cartElementWrapper {
			border-bottom-width: 4px;
		}
		/* .cartElementWrapper .designElementWrapper {
			height: 110px;
		} */
		#paymentForm #paymentFormHazmana .paymentFormInputsWrapperTextColumn {
			width: 50%;
		}

		#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic, #paymentForm #paymentFormHazmana .paymentFormInputsWrapperText, #paymentFormInputsWrapperDeliveryComments {
			height: 375px;
		}

		div#paymentFormMadbeka .title, div#paymentFormDelivery .title {
			margin-top: 0px;
		}

		.paymentFormInputsWrapper {
		}

		form#paymentForm {
			margin-bottom: 0px;
		}
		.designPackageRow {
			width: 1300px;
			white-space: nowrap;
		}

		.designPackageRow .designWrapper {
			float: right;
			display: inline;
			width: 20%;
			min-height: 255px;
		}

		.designRowWindow {
			overflow-x: scroll;
		}
		.removeItem.cart.sticker {
			position: relative;
		}
		.designElement {
			vertical-align: middle;
		}
}
@media only screen and (max-width:850px) {
	.cartExtraDiv {
		width: 100%;
	}
}
@media (max-width:1250px) and (min-width:750px){
	 #productDetailsImages div.productDetailsImagesDoubleSided {
		position: absolute;
		height: 510px;
		width: 50%;
		display: block;
		 display: table;
		transition: 0.6s;
		-webkit-transition: 0.6s;
		-moz-transition: 0.6s;
		transform-style: preserve-3d;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		cursor: pointer;
		}
		div#productDetailsImages {
			width: 50%;
		}

		#productDetailsImages div.productDetailsImagesDoubleSided:nth-child(odd) img{
			z-index: 2;
			transform: rotateY(0deg);
			-moz-transform: rotateY(0deg);
			-webkit-transform: rotateY(0deg);
			backface-visibility: hidden;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			transition : opacity 0.4s linear;
			-webkit-transition : opacity 0.4s linear;
			-moz-transition : opacity 0.4s linear;
		}

		#productDetailsImages div.productDetailsImagesDoubleSided:nth-child(even) img{
			transform: rotateY(180deg);
			-moz-transform: rotateY(180deg);
			-webkit-transform: rotateY(180deg);
			visibility: hidden;
		}
		#productDetailsImages:hover div.productDetailsImagesDoubleSided{
			transform: rotateY(180deg);
			-moz-transform: rotateY(180deg);
			-webkit-transform: rotateY(180deg);
			-ms-transform-origin: 50% 50%;
			-webkit-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
		}
		#productDetailsImages:hover div.productDetailsImagesDoubleSided:nth-child(odd) img{
			opacity : 0;
			transition : opacity 0.25s linear;
			-webkit-transition : opacity 0.25s linear;
			-moz-transition : opacity 0.25s linear;
		}
		#productDetailsImages:hover div.productDetailsImagesDoubleSided:nth-child(even) img{
			visibility: visible;
			position: initial;
		} 
		div#designElementsWrapper img.pinItButton, img.pinItButton {
			position: absolute !important;
		}
}
@media only screen and (max-device-width:750px) {
		body{width:100%;}
		#designElementsWrapper .designWrapper{width:100%;}
		#designElementsWrapper .designWrapper.invitation,#designElementsWrapper .designWrapper.table {width: 50%;}
		div#connect {width: 100%;}
		span#aHeaderHi i {
			display: block;
			text-align: center;
			line-height: 1;
		}
		#connect > div {
			width: 10%;
			border: none;
			text-align: center;
			background: #fff;
			padding: 4px 13px 0 0;
		}
		#writeAboutUsFormUserDetails div{
			display:block;
		}
		#writeAboutUsFormUserDetails > div{width:100%;}
		div#navBottom {
			display: none;
		}

		#connect span {
			display: none;
		}

		div.icon {
			float: none;
			margin: auto;
		}
		
		div#connect div#mobileMenu{
			display: block;
			float: left;
			width: 133px;
		}
		div#iconMenu{
			 background: url('../images/mobileMenu.png') 0 0;
		}
		div#mobileMenuDiv {
			display: none;
			float: left;
			position: absolute;
			z-index:9999999;
			left: 0;
			width: 60%;
			top: 30px;
			border: none;
			padding: 0;
			box-shadow: 1px 1px 4px #9E9E9E;
		}

		div#mobileMenuDiv .navElement {background: #fff;margin: 0px -2px;white-space: nowrap;}

		div#mobileMenuDiv .navElement a {
			color: #929497;
			text-decoration: none;
			font-size: 23px;
			padding: 10px 16px;
			border-style: solid;
			border-width: 0 0 1px 0;
			border-color: #E4E4E4;
			cursor: pointer;
			margin: 0 5px;
			width: 99%;
			text-align:center;
		}
		div#mobileMenuDiv .navElement a.active {
			color: #F6A8B3;
		}
		div#mobileMenuDiv .navElement.footer a {
			color: #A6D4A0;
		}
		div#productDetailsImages {
			width: 100%;
			height: auto;
			max-height: 100%;
		}
		div#header .lovelyLogo img {
			display: none;
		}
		div#productDetailsComplementeryItems {
			display: none;
		}
		div#productDetailsInfo {
			position:absolute;
			width: 100%;
			max-width: 100%;
		}
		div#productDetailsImages div.productDetailsImagesSingleSided,div#productDetailsImages div.productDetailsImagesDoubleSided {
			width: 100%;
			height: auto;
			padding: 35px 0;
		}
		div#productDetailsImages div.productDetailsImagesDoubleSided {
			position:relative;
			top:-5px;
		}
		div#productDetails {
			height: auto;
		}
		img.designImage.hoshava {
			margin: 0;
		}
		/**/
		div#productDetailsInfo .productDetailsInfoDiv {
			width: 100%;
			position: fixed;
			bottom: 30px;
			height: auto;
			margin: 0;
			max-width: 100%;
			right:2px;
			background: #fff;
			height: 60px;
		}

		div#productDetailsInfo > div {
			position: absolute;
		}

		div#productDetailsInfo .productDetailsInfoDiv > div {
			display: inline;
			width: 27%;
			background: #fff;
			height: 53px;
			margin: 0;
			padding: 0;
			border-top: 0;
			border-width: 0 1px;
		}
		div#productDetailsInfo .productDetailsInfoDiv > div.productDetailsInfoName {
			width: 44%;
		}

		div#productDetailsInfo div#productDetailsInfoAddTo {
			position: fixed;
			bottom: 130px;
			width: 50px;
			z-index: 999;
		}

		.addToFavs span, .addToCart span {
			display: none;
		}

		.addToFavs, .addToCart {
			width: 50px;
			padding: 10px;
		}

		#productDetailsInfoAddTo > div .icon {
			margin: auto;
			display: block;
		}

		div#productDetailsInfo div#productDetailsInfoText {
			width: 100%;
			max-width: 100%;
			margin: 0 3% 0 0;
			border: none;
			height: auto;
			background: #fff;
			position: fixed;
			bottom: 0;
		}
		div.designWrapper.hoshava,div.designWrapper.toda,.designWrapper.sticker{width: 100%;padding:0}
		div.designWrapper.invitation,div.designWrapper.table {width: 50%;}
		form#cartForm div.designWrapper{width:100%; padding:0}
		#designElementsWrapper .designRowWindow .designPackageRow .designWrapper {width: 20%;}
		.cartElementDesignDetailsDiv {
			width: 100%;
			padding: 10px 0;
		}

		.cartElementDesignDetailsDiv >div {
			display: inline-block;
			margin: 0 0px;
			/* width: 33%; */
			border: none;
		}

		.productDetailsInfoPrice.description.cartElementRow {
			height: auto;
		}

		.removeItem.cart.sticker {
			position: initial;
		}

		.cartElementDesignPriceDiv {
			position: initial;
			margin: 0;
			width: 100%;
			max-width: 100%;
			float: right;
			padding: 10px 0;
		}

		.cartElementRow.input div {
			display: block;
			width: 100%;
			/* text-align: center; */
		}

		.cartElementRow.input.bottomBorder {
			text-align: center;
		}

		.cartElementRow textarea {position: initial;width: 100%;display: inline;margin: 0;}

		.cartElementDesignPriceDiv .cartElementRow {
			width: 20%;
			border-top:0;
		}
		#paymentForm #paymentFormHazmana .paymentFormInputsWrapperTextColumn {
			width: 100%;
			margin: 0;
			text-align: center;
		}

		#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic, #paymentForm #paymentFormHazmana .paymentFormInputsWrapperText, #paymentFormInputsWrapperDeliveryComments {
			width: 100%;
			display: block;
			height: auto;
		}

		.longSpanWrapper {
			display: block;
		}

		#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic #paymentFormInputPicHeader {
			height: auto;
		}

		#paymentForm #paymentFormHazmana .paymentFormInputsWrapperPic .longSpanWrapper {
			height: auto;
		}

		div#paymentFormMadbeka {
			text-align: center;
		}

		div#paymentFormMadbeka .paymentFormInputsWrapper .paymentFormInputsWrapperText div {
			float: none;
		}

		#paymentFormDelivery .paymentFormInputsWrapperText {
			width: 100%;
			padding: 0;
			text-align: center;
			max-width: 100%;
		}

		#paymentFormDelivery .paymentFormInputsWrapperTextColumn input {
			float: none;
		}

		#paymentFormDelivery .paymentFormInputsWrapperTextColumn {
			width: 100%;
		}

		div#paymentFormDelivery {
			height: auto;
		}

		#paymentFormDelivery #paymentFormInputsWrapperDeliveryTerms label {
			width: 100%;
			line-height: 1.6;
			padding: 0;
		}

		#paymentFormDelivery #paymentFormInputsWrapperDeliveryTerms {
			width: 100%;
		}

		#navFooter a {
			width: 25%;
			margin: 0;
			display: inline-block;
			text-align: center;
		}

		div#navFooter {
			width: 100%;
		}
		/* div.designWrapper.invitation, div.designWrapper.table {
			height: 240px;
		} */
		#designElementsWrapper .title .putMitugInFavsDiv, #designElementsWrapper .title .putMitugInCartDiv {
			position: absolute;
			margin-top: 200px;
			background: #F6A8B3;
			z-index: 9;
			padding: 10px 15px 10px 5px;
			/* box-shadow: 0px 0px 10px 1px #eee; */
			width: 50px;
			border-radius: 5px 0 0px 5px;
			-webkit-border-radius: 5px 0 0px 5px;
		}

		#designElementsWrapper .title .putMitugInCartDiv {
			margin-top: 145px;
			background: #A3D39D;
		}
		#designElementsWrapper .title .putMitugInCartDiv.notAdded > div,#designElementsWrapper .title .putMitugInCartDiv.notAdded:hover div{
			background-position: 156px 0;
		}
		#designElementsWrapper .title .putMitugInCartDiv.added > div, #designElementsWrapper .title .putMitugInCartDiv.added:hover div{
			background-position: 117px 0;
		}
		#designElementsWrapper .title .putMitugInFavsDiv.notAdded > div,#designElementsWrapper .title .putMitugInFavsDiv.notAdded:hover div{
			background-position: 79px 0;
		}
		#designElementsWrapper .title .putMitugInFavsDiv.added > div, #designElementsWrapper .title .putMitugInFavsDiv.added:hover div{
			background-position: 46px 0;
		}
		#designElementsWrapper .title .putMitugInCartDiv:hover span, #designElementsWrapper .title .putMitugInFavsDiv:hover span{display:none}
		img.homeImg {
			width: 200%;
			position: fixed;
			left: -100px;
			animation-name: moveAround;
			animation-duration: 9s;
		}

		div#homeImgWrap {
			height: 70%;
		}
		.lovelyLogo img {
			max-width: 25%;
		}

		span#aHeaderHi {
			line-height: 1;
		}
		img.designImageBackDetails.designImage.sticker {
			max-width: 100%;
			max-height: 100%;
		}
		div#connect {
			position: fixed;
			z-index: 999;
			background: #fff;
			padding: 5px 0 0 0;
		}
		div#designElementsWrapper img.pinItButton {
			opacity: 1;
		}
		div#mobileMenu img {
			display: inline;
			height: 40px;
			margin-top: -7px;
		}

		div#iconMenu {
			float: left;
		}

		.lovelyLogo {
			margin-top: 80px;
		}
		.textPage {
			padding: 15px 2%;
			width: 96%;
			text-align: justify;
		}
		#contactForm > form, #writeAboutUsForm > form {
			width: 96%;
			margin: 0;
			padding: 0 2%;
		}

		#contactForm > form > div > div, #writeAboutUsForm > form > div > div {
			display: block;
			width: 100%;
		}

		#contactForm > form > div, #writeAboutUsForm > form > div {
			width: 100%;
			display: block;
			margin: 10px 0;
		}

		#contactForm, #writeAboutUsForm {
			width: 100%;
		}

		#contactForm > form input[type='submit'], #writeAboutUsForm > form input[type='submit'] {
			margin: auto;
			float: none;
			display: block;
		}
		#writeAboutUsContent{
			width:90%;
			margin:auto;
			display:block;
			float:none;
		}
		#writeAboutUsContent span, #contactContent span {
			width: 80%;
			/* padding: 2%; */
			text-align: right;
		}
		.writeAboutUsUserMessage {
			text-align: right;
		}

		.writeAboutUsUserMessage #writeAboutUsUserMessageDiv {margin: auto;float: none;width:90%;}

		.writeAboutUsUserMessage .title {
			text-align: right;
		}
		.cartElementPicker span {
			color: transparent;
		}

		.cartElementRow.bottomBorder.cartElementQuantity {
			margin-right: -11%;
		}

		.cartElementRow.bottomBorder.pink.cartElementsPriceTotal {
			width: 31%;
			text-align: center;
		}

		.cartElementRow.bottomBorder.pink {
			/* width: auto; */
			text-align: left;
		}

		div.cartElementDesignChangeDiv .cartElementRow.bottomBorder.pink {
			text-align: center;
		}
}
@keyframes moveAround {
    0%   {left: -215px;top:0}
    100% {left: -105px;top:-100}
}